html{
    scroll-behavior: smooth;
}

body{
    font-family:serif;
    background-color: rgb(255, 0, 140);
    margin: 0;
    padding: 0;
}

h1{
    color: rgb(255, 0, 140);

}

.souligne{
    border-bottom: 1px solid #000;
}



header{

    position: fixed;
    width: 25%;
    height: 100vh;
    background-color: rgb(255, 231, 242);

    padding: 16px;
    box-sizing: border-box;
}

#menu_principal{
    width: 150px;

}
#menu_prinncipal ul{
    margin: 0;
    padding: 0;

}

#menu_principal ul li{
    border-bottom: 1px dotted rgb(0, 0, 0);
    list-style-type: disc;
    line-height: 30px;

}

#menu_principal ul li a{
    color: rgb(0, 0, 0);
    text-decoration:none;

    }


main{
    width: 75%;
    height: 200vh;
    background-color: beige;
    margin-left: 25%;
}

main h1, 
main h2, 
main p{ 
    max-width: 30vw;
    min-width: 500px;

}

